#+TITLE: PI requests :@personal:
#+FILETAGS: :atomic:note:

* PI requests :@personal:
:PROPERTIES:
:CREATED: ccc0403a-3eac-4558-90b9-a83779afd5fa
:SOURCE: /home/user/memex/daily/2015-10-28.org
:END:

:CREATED: [2015-10-28 Wed 16:33]
:MODIFIED: [2015-10-28 Wed 16:34]
:IMPORTED: [2023-02-08 Wed 19:22]

technical review

sharing security protocols

house Amr/contribute to his costs


* Backlinks
- Source: [[file:/home/user/memex/daily/2015-10-28.org][2015-10-28.org]]
